Reply to post: Re: Hey You Wireless vendors!

Man the harpoons: The KRACK-en reawakens in updated WPA2 attack

Anonymous Coward
Anonymous Coward

Re: Hey You Wireless vendors!

I'm a bit worried by this claim the researcher makes:

We show that the updated 802.11 standard is still vulnerable to reinstallations of the group key

I hope "updated 802.11 standard" isn't referring to WPA3. Otherwise we need WPA4, or at least WPA3.1...

POST COMMENT House rules

Not a member of The Register? Create a new account here.

  • Enter your comment

  • Add an icon

Anonymous cowards cannot choose their icon

Biting the hand that feeds IT © 1998–2021